"124.title" = "Legutóbbi megnyitása";
"125.title" = "Legutóbbi megnyitása";
"126.title" = "Menü törlése";
"129.title" = "Beállítások…";
"130.title" = "Szolgáltatások";
"131.title" = "Szolgáltatások";
"134.title" = "Az MediaInfo elrejtése";
"136.title" = "Kilépés az MediaInfoből";
"145.title" = "A többi elrejtése";
"150.title" = "Összes megjelenítése";
"19.title" = "Ablak";
"197.title" = "Másolás";
"198.title" = "Összes kijelölése";
"205.title" = "Szerkesztés";
"217.title" = "Szerkesztés";
"23.title" = "Kis méret";
"24.title" = "Ablak";
"295.title" = "Nézet";
"296.title" = "Nézet";
"297.title" = "Eszköztár elrejtése";
"490.title" = "Súgó";
"491.title" = "Súgó";
"492.title" = "MediaInfo Website";
"5.title" = "Összes előtérbe hozása";
"58.title" = "Az MediaInfo névjegye";
"597.title" = "Fa";
"598.title" = "Szöveg";
"603.title" = "Exportálás…";
"72.title" = "Megnyitás…";
"73.title" = "Bezárás";
"81.title" = "Fájl";
"83.title" = "Fájl";
"ok7-rU-jbg.title" = "Egyszerű";
